[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObject.CreateNotOwned

Create an instance not owned by any list.

## Declaration

Source position: contnrs.pp line 278

`public constructor TFPHashObject.CreateNotOwned;`

## Description

CreateNotOwned creates an instance of TFPHashObject which is not owned by any TFPHashObjectList hash list. It also has no name when created in this way.

## See also

TFPHashObject.Name |  | Current name of the object
TFPHashObject.ChangeOwner |  | Change the list owning the object.
TFPHashObject.ChangeOwnerAndName |  | Simultaneously change the list owning the object and the name of the object.

Documentation generated on: Feb 26 2014